{
  "optionid":"profil_fr",
  "title": "Profil",
  "description": "Profil disponible dans apxtri",
  "commment": "",
  "lastupdatedata": "",
  "lst_idx": [
    "anonymous",
    "pagan",
    "mayor",
    "druid",
    "person"
  ],
  "itms": {
    "anonymous": {
      "title": "Utilisateur non identifié",
      "description": "Inconnu du réseau apxtri"
    },
    "pagan": {
      "title": "Utilisateur avec une identité apxtri",
      "description": "Ce profil peux signer numériquement sur la blockchain apxtri"
    },
    "mayor": {
      "title": "Administrateur d'une ville",
      "description": "Il gére les régles propres à un regroupement de tribu, il finance cette ville et peut definir ses modalités de facturation pour accueillir des tribus"
    },
    "druid": {
      "title": "Administrateur d'une tribu",
      "description": "Il dispose d'un espace privée dans une ville , pour y appliquer et faire respecter les régles de la tribu."
    },
    "person": {
      "title": "Un membre d'une tribu",
      "description": "Une personne dispose d'un compte dans une tribu avec son alias, il permet d'echanger au sein d'une tribu en fonction des régles mises en place par le druid."
    }  }
}
